> For the complete documentation index, see [llms.txt](https://docs.aikynetix.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.aikynetix.app/de/api-documentation.md).

# API-Dokumentation

- [Schnellstart](https://docs.aikynetix.app/de/api-documentation/quick-start.md)
- [Kontoeinrichtung](https://docs.aikynetix.app/de/api-documentation/quick-start/account-setup.md): Willkommen bei AiKYNETIX AUTH
- [Abonnements und Zahlung](https://docs.aikynetix.app/de/api-documentation/quick-start/subscriptions-and-payment.md)
- [Erstellung eines API-Schlüssels](https://docs.aikynetix.app/de/api-documentation/quick-start/api-key-creation.md): Ihr API-Schlüssel ist Ihr Zugang, um AiKYNETIX in Ihre Anwendungen zu integrieren. Folgen Sie diesen einfachen Schritten, um Ihren Schlüssel zu generieren und mit der Nutzung unserer API zu beginnen!
- [Verwaltung der API-Schlüssel](https://docs.aikynetix.app/de/api-documentation/api-key-management.md)
- [API-Überblick und Authentifizierung](https://docs.aikynetix.app/de/api-documentation/api-key-management/api-overview-and-authentication.md)
- [Erstellung und Verwaltung der API-Schlüssel](https://docs.aikynetix.app/de/api-documentation/api-key-management/api-key-creation-and-management.md): Ihr API-Schlüssel ist Ihr Zugang, um AiKYNETIX in Ihre Anwendungen zu integrieren. Folgen Sie diesen einfachen Schritten, um Ihren Schlüssel zu generieren und mit der Nutzung unserer API zu beginnen!
- [Benutzerverwaltung](https://docs.aikynetix.app/de/api-documentation/user-management.md): Die AiKYNETIX Web-API bietet eine umfassende Reihe von Endpunkten zur Verwaltung von Benutzerkonten und zugehörigen administrativen Aufgaben.
- [Video-Upload und Verarbeitungs-Workflow](https://docs.aikynetix.app/de/api-documentation/video-upload-and-processing-workflow.md)
- [Hochladen von Videos über die API](https://docs.aikynetix.app/de/api-documentation/video-upload-and-processing-workflow/uploading-videos-via-api.md): Das Hochladen von Videos ist der entscheidende erste Schritt im AiKYNETIX Video-Upload- und Verarbeitungs-Workflow.
- [Verarbeitungspipeline](https://docs.aikynetix.app/de/api-documentation/video-upload-and-processing-workflow/processing-pipeline.md): Diese Seite bietet einen Gesamtüberblick darüber, wie Ihre Daten verarbeitet werden.
- [Fehlerbehandlung und Wiederholungsversuche](https://docs.aikynetix.app/de/api-documentation/video-upload-and-processing-workflow/error-handling-and-retries.md)
- [Abrufen der verarbeiteten Videos](https://docs.aikynetix.app/de/api-documentation/retrieving-processed-videos.md)
- [API-Endpunkte zum Abrufen](https://docs.aikynetix.app/de/api-documentation/retrieving-processed-videos/retrieval-api-endpoints.md)
- [Umgang mit Verzögerungen und Fehlern](https://docs.aikynetix.app/de/api-documentation/retrieving-processed-videos/handling-delays-and-errors.md)
- [Analytik](https://docs.aikynetix.app/de/api-documentation/retrieving-processed-videos/analytics.md): Diese Seite fasst alle Endpunkte zusammen, die sich auf das Abrufen von Berichten, Metriken, Zusammenfassungen und Empfehlungen für verarbeitete Videositzungen beziehen.
- [Entwicklerressourcen und API-Referenz](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference.md)
- [Überblick](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/overview.md): Diese Seite bietet einen Überblick über die Gesamtstruktur unserer API.
- [API-Referenz](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference.md)
- [Benutzerverwaltung](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/client-management.md): Allgemeine Benutzerverwaltung
- [Verwaltung aller Sitzungen](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/managing-all-sessions.md): Allgemeine Sitzungsverwaltung
- [Analysiertes Video](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/analyzed-video.md): GET- und POST-Anfragen zur Abrufung des Links zum analysierten Video
- [Laufen](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/running.md)
- [Springen](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/jumping.md)
- [Gewichtheben](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/weightlifting.md)
- [Mobilitätsbewertung](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/mobility-assessment.md)
- [HTML-Dateien](https://docs.aikynetix.app/de/api-documentation/developer-resources-and-api-reference/api-reference/html-files.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.aikynetix.app/de/api-documentation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
